doctype html
html
  head
    script(type="application/javascript", src="/static/html/html.js")
    script(type="application/javascript", src="/static/js/base.js")
    script(type="application/javascript", src="/static/js/helper.js")
    script(type="application/javascript", src="/static/js/conn.js")
    script(type="application/javascript", src="/static/js/router.js")
    script(type="application/javascript", src="/static/js/view.js")
    script(type="application/javascript", src="/static/js/adapter.js")
    script(type="application/javascript", src="/static/admin/admin.js")

    link(rel="stylesheet", href="/static/admin/admin.css")
    link(rel="stylesheet", href="/static/css/styles.css")
    link(rel="stylesheet", href="/static/css/core.css")
  body
    div
      button
